.ourproductservices_banner {
    background: url(Images/Product&Sevices1.jpg);
    background-size: cover;
    background-position: top 30% left 10%;
    width: 100%;
    height: 300px;
  }

.ourproductservices_heading {
    margin-top: 100px;
    color: white;
  }



  .toast-green {
    background-color: #28a745; /* Green color */
    color: #fff; /* White text */
  }
